@font-face {
    font-family: 'PlusJakartaSansRegular';
    src: url('../fonts/PlusJakartaSans/PlusJakartaSansRegular.eot');
    src: url('../fonts/PlusJakartaSans/PlusJakartaSansRegular.eot') format('embedded-opentype'),
         url('../fonts/PlusJakartaSans/PlusJakartaSansRegular.woff2') format('woff2'),
         url('../fonts/PlusJakartaSans/PlusJakartaSansRegular.woff') format('woff'),
         url('../fonts/PlusJakartaSans/PlusJakartaSansRegular.ttf') format('truetype'),
         url('../fonts/PlusJakartaSans/PlusJakartaSansRegular.svg#PlusJakartaSansRegular') format('svg');
}
@font-face {
    font-family: 'PlusJakartaSansMedium';
    src: url('../fonts/PlusJakartaSans-Medium/PlusJakartaSansMedium.eot');
    src: url('../fonts/PlusJakartaSans-Medium/PlusJakartaSansMedium.eot') format('embedded-opentype'),
         url('../fonts/PlusJakartaSans-Medium/PlusJakartaSansMedium.woff2') format('woff2'),
         url('../fonts/PlusJakartaSans-Medium/PlusJakartaSansMedium.woff') format('woff'),
         url('../fonts/PlusJakartaSans-Medium/PlusJakartaSansMedium.ttf') format('truetype'),
         url('../fonts/PlusJakartaSans-Medium/PlusJakartaSansMedium.svg#PlusJakartaSansMedium') format('svg');
}

@font-face {
    font-family: 'PlusJakartaSansSemiBold';
    src: url('../fonts/PlusJakartaSans-SemiBold/PlusJakartaSansSemiBold.eot');
    src: url('../fonts/PlusJakartaSans-SemiBold/PlusJakartaSansSemiBold.eot') format('embedded-opentype'),
         url('../fonts/PlusJakartaSans-SemiBold/PlusJakartaSansSemiBold.woff2') format('woff2'),
         url('../fonts/PlusJakartaSans-SemiBold/PlusJakartaSansSemiBold.woff') format('woff'),
         url('../fonts/PlusJakartaSans-SemiBold/PlusJakartaSansSemiBold.ttf') format('truetype'),
         url('../fonts/PlusJakartaSans-SemiBold/PlusJakartaSansSemiBold.svg#PlusJakartaSansSemiBold') format('svg');
}

@font-face {
    font-family: 'PlusJakartaSansBold';
    src: url('../fonts/PlusJakartaSans-Bold/PlusJakartaSansBold.eot');
    src: url('../fonts/PlusJakartaSans-Bold/PlusJakartaSansBold.eot') format('embedded-opentype'),
         url('../fonts/PlusJakartaSans-Bold/PlusJakartaSansBold.woff2') format('woff2'),
         url('../fonts/PlusJakartaSans-Bold/PlusJakartaSansBold.woff') format('woff'),
         url('../fonts/PlusJakartaSans-Bold/PlusJakartaSansBold.ttf') format('truetype'),
         url('../fonts/PlusJakartaSans-Bold/PlusJakartaSansBold.svg#PlusJakartaSansBold') format('svg');
}
